# TodoList
Lista de tareas backend

## Instalacion DB
- importar desde PHPMyAdmin (o cualquiera) database/db_tasks.tpl
- importar migraciones sql en orden

## User demo
user: admin@demo.com
 
pass: 123456